Subject: New Reply Received - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 07 Sep 2022 17:20:27 +0000

Hi Sohaib Ahmed,  The customer has responded to the ticket.  Returns  Ticket comment <div>Hello l write you for my return case 9583403795. I have already return the product, then l will order now for the same refund.</div>
<div>Sorry for delay</div>
<div> WhatsApp contact IS more easy for me , </div>
<div>this IS my WhatsApp : 0504980381</div>
<div>Thanks in advance <br><div>
<br><div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Envoyé depuis Yahoo Mail pour Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div>----- Message transféré -----</div> <div>
<b>De :</b> "Splash" &lt;[email-masked]&gt;</div> <div>
<b>À :</b> "[email-masked]" &lt;[email-masked]&gt;</div> <div style='display:"none"'>
<b>Cc :</b> </div> <div>
<b>Envoyé :</b> dim., sept. 4, 2022 à 10:19</div> <div>
<b>Objet :</b> Returns</div> </div>  <div id="yiv6706444116"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 4817656</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 4817656<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Sohaib Ahmed : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr"> Hi Yves</div>
<div dir="ltr"><br></div>
<div style="clear:both" dir="ltr">Thank you for reaching out to us and giving us the opportunity to serve you.<br><div dir="ltr">​</div>
<div dir="ltr">We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.</div>
<div><br></div>
<div dir="ltr">Once the refund is processed the amount you paid Cash On Delivery the refund will be initiated ​as a refund voucher which you can use it on your next purchase with us. The voucher code you need to apply in promo code section will be send to your registered mail very soon</div>
<div><br></div>
<div>We thank you for your understanding and cooperation.</div>
<div><br></div>
<div>Feel free to reach out to us if you need any further assistance.</div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div>
</div></div>
<div><br></div>
<br>

</div></div> </div> </blockquote>
</div>
</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4817656